name: testing
category: openttd
version: 1.2.0-RC4
date: 2012-03-31T21:56:00-00:00
base: openttd-1.2.0-RC4-
files:
- id: openttd-1.2.0-RC4-linux-debian-lenny-amd64.deb
  size: 4897228
  md5sum: 3b3c1a4d38263eaab8f62c64e84f67b3
  sha1sum: 828f20b2281436281a1de4205894ca931f4e1b50
  sha256sum: 4a62ed80e2a8600a86f161f78c20dff567eb9eb54d3e5a7390a8b2b7e5b6e3ba
- id: openttd-1.2.0-RC4-linux-debian-lenny-i386.deb
  size: 4648124
  md5sum: 77623a78aa1950c64115570c1e9ab359
  sha1sum: fd671d81430f3418f2db9d874520b815bad0df94
  sha256sum: 46ef8654fe723c8d64f32dcd16d08661ed4206836ec7b83098bfaa1c28b0055d
- id: openttd-1.2.0-RC4-linux-debian-squeeze-amd64.deb
  size: 4856154
  md5sum: 8378980a5b0b020af9191baca69aec3e
  sha1sum: f49fcea7a799c77ea33169684343338485e7f5af
  sha256sum: 8eba1f3731a2fc5ee65ca653af36259c77784197fe1829351018800e9f84d18f
- id: openttd-1.2.0-RC4-linux-debian-squeeze-i386.deb
  size: 4633618
  md5sum: 545cd20bbcb9c1572ee9e2ef154be7cc
  sha1sum: 53926963c77666d94b2842901f9a8dad3df9be40
  sha256sum: 4842b39e45a45413598b5fde9fe2b69a47c66c4d6427cbf4d8da4ec7c2c65699
- id: openttd-1.2.0-RC4-linux-generic-amd64.tar.gz
  size: 11926117
  md5sum: 99a47b21a88cf9e3b7419dd52a063801
  sha1sum: 2329706d13b70d1fa85273a728fecab191294f1b
  sha256sum: 92a28bc196a4d3e6ccae37200a79aa748a5534d52dde83af3f8106cd4037fe5a
- id: openttd-1.2.0-RC4-linux-generic-amd64.tar.xz
  size: 7462816
  md5sum: ea1a0e21e2ab9139bf237e84bc713945
  sha1sum: 68cb5e74e11e1d2043baa04024cce57448a82dfd
  sha256sum: 101708898f1ded237a8b75f7811dfd6d6ba8e35a675fc84665e1c85c53289b33
- id: openttd-1.2.0-RC4-linux-generic-i686.tar.gz
  size: 11651773
  md5sum: 78c2dee929c064750536d734249c3475
  sha1sum: e0e0be76ef4828d3c7365758cbbd09c371638da1
  sha256sum: 66918686f0c8ae2b40dba1f3a937dd6f3bc05dec71e91e5df4ddae75addfa27a
- id: openttd-1.2.0-RC4-linux-generic-i686.tar.xz
  size: 7270252
  md5sum: c7af396f77a4c49c3294eecfec325732
  sha1sum: c75ceea7ed0b003e4a9a0794dadbe9a2a3879b1f
  sha256sum: a1a96c1e83097671bea34949020d02883baa1a914d97ce440dcd7d3f6e2401fb
- id: openttd-1.2.0-RC4-linux-ubuntu-lucid-amd64.deb
  size: 4863694
  md5sum: 04e730dd4ec385f02e9931b47a8da84a
  sha1sum: c0ac6cf250f71aef6492850b14b66e822a4c0838
  sha256sum: a17883debe1ef3038fbac0d4af1455e35ec931982c98d5c117d31a8d74db0080
- id: openttd-1.2.0-RC4-linux-ubuntu-lucid-i386.deb
  size: 4640262
  md5sum: be5ce37850d877088b09ed000835bfed
  sha1sum: 066de70a28aa8a9e7b389d636c59ad96a58765aa
  sha256sum: 0d56abf941d004c58ccf4da8efd03994272ab201c0462548a07f8a0fef536c8a
- id: openttd-1.2.0-RC4-linux-ubuntu-oneiric-amd64.deb
  size: 4683598
  md5sum: 8b426072b97deacfb653ff670d547a5a
  sha1sum: a908f43d9f390d94ba775d2996197b2d9393f369
  sha256sum: 892c35e17fb2bafa6564bf685c1a40d9f81c88ec97611f28c55d1b326af543b7
- id: openttd-1.2.0-RC4-linux-ubuntu-oneiric-i386.deb
  size: 4634426
  md5sum: c66936b1abcd1778b8b07783f94c111a
  sha1sum: 7065b4fdd2585d9529ebb1accd7bd06e4f2ecd88
  sha256sum: d3d676a40b963f0105993631827f5dc20933e061fb20ac15bda7859e37185da3
- id: openttd-1.2.0-RC4-macosx-universal.zip
  size: 12157441
  md5sum: 28d8567a3d89e889780cb0ba838a2546
  sha1sum: e30eb86d3201296c3ed66f58483f0f20878a71b3
  sha256sum: 9413efb311cf10097d8c5531e71858632891d753b9ed75bdef8a27083b040345
- id: openttd-1.2.0-RC4-windows-win32.exe
  size: 4735845
  md5sum: b275ca744735925ec13364d7f9053f38
  sha1sum: da9b6813b784534bc3fb982950fd97a6adf9bebd
  sha256sum: 8f68849a9f663619eebdacbccd6173de40ba965e0c86154617bdaaa3aba86b2c
- id: openttd-1.2.0-RC4-windows-win32.zip
  size: 6140817
  md5sum: 8e96047e2cdac551bc8f958cdea5e8ef
  sha1sum: 50ee37d8f77907a9503206736f7e9ebef3d292f8
  sha256sum: f28397b8f8be589bf24df7bed95f40665af11d77393fb1ffc0ca6324ba2ad6bf
- id: openttd-1.2.0-RC4-windows-win64.exe
  size: 5251454
  md5sum: cfeaf4e88e0c175c05e3afb9cb72ee16
  sha1sum: 94302ad6d0e1b8f89b0f92d154077013e3805c9d
  sha256sum: a6700b1423e51098578ed1bfa83160110af8d3ea0c32dbdb7d1150628f6630f6
- id: openttd-1.2.0-RC4-windows-win64.zip
  size: 6824077
  md5sum: 1736467f0031d1906aa25c3a4e6cbab7
  sha1sum: b5bb662bddbaff61b29828f8fb6de75ef54b4f59
  sha256sum: 47eb21ba41bd29680f79e212229509ffa6217b5a713afecae85efc5c0d82e80a
- id: openttd-1.2.0-RC4-windows-win9x.exe
  size: 5665256
  md5sum: c67fb15cc34b29a959cabff3a66f741b
  sha1sum: 8232c38a8d6aec6429b9cbd2b49df1156c5c7d59
  sha256sum: ba1dfc6574091f621030f3acac1f1ae77851b8275d193a265d7c87727146bca6
- id: openttd-1.2.0-RC4-windows-win9x.zip
  size: 6694886
  md5sum: 385acbdce8f782eddf24bc7b2f2f0870
  sha1sum: bebeb766d61282036f0bcf22f740e559704b4d36
  sha256sum: 7c5a724f52e8d6f1d70935a4ef8d72ae106575306c396fe160c3353dadcd1c7b
dev_files:
- id: openttd-1.2.0-RC4-docs.tar.xz
  size: 7677752
  md5sum: 0784d68349670c8b73163f1b79e3cde6
  sha1sum: 84a6ab8ff25adfbe9535cdb042520db6cf52d312
  sha256sum: af9975bc8b06058ff838268fc8adcdd1d1a4df14d13e4c3e21b810d58ab85c1d
- id: openttd-1.2.0-RC4-linux-debian-lenny-amd64-dbg.deb
  size: 15632660
  md5sum: 3ddb1493ef223bfe2067add3ea10faf5
  sha1sum: 1b33f0bb8c154296ec09e6cd023a03f0f7d16678
  sha256sum: 08af42ea054ceecb9582c2a1ef2532e5734f5f2d98a7205fd790cad2f2fc749f
- id: openttd-1.2.0-RC4-linux-debian-lenny-i386-dbg.deb
  size: 15283800
  md5sum: 069ead53bb444aa06da0f8606fea9282
  sha1sum: 6b3340766d3e41207ab117a31abeef851e52ae80
  sha256sum: 1388d27f34b3b42403861112a9e0b39b7db2b7f48b0fd056f4e31807a4153972
- id: openttd-1.2.0-RC4-linux-debian-squeeze-amd64-dbg.deb
  size: 15618424
  md5sum: fe5a578bc5e8bc316057a36c8e9d2350
  sha1sum: e2a554263d9331f5dcd0c38ecbfcdd6a7d7e8d94
  sha256sum: 8661c4807ba2b98605807e5099a22201a6b8abd1db3e3ddb9225bf065127967b
- id: openttd-1.2.0-RC4-linux-debian-squeeze-i386-dbg.deb
  size: 15217136
  md5sum: 6d27d3d9d43549c37a73fab4fb44c599
  sha1sum: aebbaa848510f75b160947eb673690f9a115bf75
  sha256sum: a6724a2700ec5e2593ec5787c583eebbc81617fe5db30c0afb1187bdc6537bbe
- id: openttd-1.2.0-RC4-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15729924
  md5sum: f1fbc437e769dc7d1fcb5cb0b856405a
  sha1sum: 49b5dac746316aaaceb862067b2632a2846fba02
  sha256sum: fcada9c253de7f6445bf4f4b582b054e3c9a362d1af749a20aca05afe4aa8cb4
- id: openttd-1.2.0-RC4-linux-ubuntu-lucid-i386-dbg.deb
  size: 15321948
  md5sum: a5df4da12528dc07bd61f66684a74ac9
  sha1sum: 2cb100741fc6d5dc48fd83a5a2cfe446d0cfdb65
  sha256sum: 7289321514410bbeaed98096cfca85af0ef5c9d373569b43fb8f2e6831dcf148
- id: openttd-1.2.0-RC4-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17796888
  md5sum: 05a18a949a89d101fe43bf75c25504b9
  sha1sum: 227c4ec886e457731e2a0b4eda0d8eeb9b73fdd8
  sha256sum: 7b06ec2879dbc071199e87da9cbb190e61bd912d35a52f6a37f721d3f725162e
- id: openttd-1.2.0-RC4-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17426008
  md5sum: eddf14f4b09f87d5b6eb5631c1504318
  sha1sum: 7904e2702e3efdc378e405b0bdf1fe28e5adba9a
  sha256sum: 9f480d64e148369367f0c56a2a18ab499a81538fd7796d663c9a64b3c69915f2
- id: openttd-1.2.0-RC4-source.tar.gz
  size: 8701746
  md5sum: 4d43e9c53db01d25c5bcda7c7e6f125a
  sha1sum: dc2cdaeb40bf4686ce41e922b00e02b0fd79de5f
  sha256sum: bbbe16ee579746ae3cd3f5c241738b09bf6cd426f782fc037e57858c3ec554f0
- id: openttd-1.2.0-RC4-source.tar.xz
  size: 5706988
  md5sum: b8692deb951dc3a88c321a9e4b254dd2
  sha1sum: 5e4196ea780a5d8330b7a452c1320d64bd48d344
  sha256sum: 8c69349070980e24a72286ec60d3566250db4a0423f07fce98919167206f54b8
- id: openttd-1.2.0-RC4-source.zip
  size: 9590839
  md5sum: e35929c7eac82970d77acaa8ef91556a
  sha1sum: 1a35d0c33d7806bd3463af26e0f7b12f4a95f922
  sha256sum: 5582322cbfebeebb4a2842d3a5e2cc26bace96f8de127ecfa0194a644ead4079
- id: openttd-1.2.0-RC4-windows-win32.pdb.xz
  size: 2557896
  md5sum: 1f21854a012d90755af57bdf63e86771
  sha1sum: 5f2169532800c0a92159534856f0f80385075bbf
  sha256sum: f4a7167472b9c9a04cf1f57f817876bcc3a2f0f450d14846995591490d236aef
- id: openttd-1.2.0-RC4-windows-win64.pdb.xz
  size: 2415968
  md5sum: 6a8a50292665d17f7aaf65a81e8e50a0
  sha1sum: 0ac132658bd05e144948deef88dacf4c13926b86
  sha256sum: 0accec9be65c31088a41630e6af282ff88c8a0c35e5a9de58f31c2475dc7016b
